Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: exchanges.publishers.list
使用集合让一切井井有条
根据您的偏好保存内容并对其进行分类。
HTTP 请求
GET https://dv360seller.googleapis.com/v1beta1/{parent=exchanges/*}/publishers
网址采用 gRPC 转码语法。
路径参数
| 参数 |
parent |
string
必需。父级资源名称。示例:“exchanges/123”。
|
查询参数
| 参数 |
pageSize |
integer
可选。需要返回的最大项数。 允许的最大值为 50。如果未指定或超过 50,则将使用 50 作为页面大小。
|
pageToken |
string
可选。从上一个 List 请求返回的 nextPageToken 值(如果有)。
|
filter |
string
可选。允许按商品属性过滤。 支持的语法:
- 过滤条件表达式由一个或多个限制条件组成。
- 限制条件可以通过
AND 或 OR 逻辑运算符组合使用。一系列限制会隐式使用 AND。
- 限制的格式为
<field> <operator> <value>。
- 运算符必须为
EQUALS (=)。
- 支持的字段:
ExternalPublisherId
DisplayName
Status
示例:
此字段的长度不得超过 500 个字符。
|
响应正文
对列出发布商的请求做出的响应。
如果成功,响应正文将包含结构如下的数据:
| JSON 表示法 |
{
"publishers": [
{
object (Publisher)
}
],
"nextPageToken": string
} |
| 字段 |
publishers[] |
object (Publisher)
已列出的发布商。返回的项数将有一个上限,具体取决于请求中的 pageSize 字段。
|
nextPageToken |
string
用于检索下一页结果的令牌。如果列表中没有更多结果,则为空。
|
授权范围
需要以下 OAuth 范围:
https://www.googleapis.com/auth/doubleclickbidmanager
如需了解详情,请参阅 OAuth 2.0 Overview。
如未另行说明,那么本页面中的内容已根据知识共享署名 4.0 许可获得了许可,并且代码示例已根据 Apache 2.0 许可获得了许可。有关详情,请参阅 Google 开发者网站政策。Java 是 Oracle 和/或其关联公司的注册商标。
最后更新时间 (UTC):2025-07-25。
[[["易于理解","easyToUnderstand","thumb-up"],["解决了我的问题","solvedMyProblem","thumb-up"],["其他","otherUp","thumb-up"]],[["没有我需要的信息","missingTheInformationINeed","thumb-down"],["太复杂/步骤太多","tooComplicatedTooManySteps","thumb-down"],["内容需要更新","outOfDate","thumb-down"],["翻译问题","translationIssue","thumb-down"],["示例/代码问题","samplesCodeIssue","thumb-down"],["其他","otherDown","thumb-down"]],["最后更新时间 (UTC):2025-07-25。"],[],["This document outlines the process for listing publishers via an API. It uses a `GET` HTTP request to a specified URL, including a required `parent` path parameter. Optional query parameters include `pageSize`, `pageToken`, and a `filter` for refining results. The request body must be empty. The successful response is a JSON object containing a list of `publishers` and a `nextPageToken` for pagination. This requires `https://www.googleapis.com/auth/doubleclickbidmanager` authorization scope.\n"]]